# LF_Event_Binder.h File Reference

`#include "tao/LF_Event.h"`
`#include "tao/LF_Event_Binder.inl"`

Include dependency graph for LF_Event_Binder.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LF_Event_Binder
| Implement an auto_ptr-like class for the TAO_LF_Followers allocated via a TAO_Leader_Follower set. More...

## Detailed Description

Id
  LF_Event_Binder.h,v 1.5 2005/11/02 07:13:03 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>